Pango::AttrStrikethrough(3pm)

NAME
Pango::AttrStrikethrough - Pango strike-through attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrStrikethrough

METHODS

  attribute = Pango::AttrStrikethrough->new ($strikethrough, ...)

•   $strikethrough (boolean)

•   ... (list)

  boolean = $attr->value (...)

•   ... (list)

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.